@charset "UTF-8";

#wrapper .inner {
  max-width: 1240px;
  width: auto;
}
@media screen and (max-width: 668px) {
  #wrapper #contents .inner {
    padding: 0 1.75rem;
  }
}


/* ------------------------------------------------
  福祉用具
------------------------------------------------ */
#kokoroe .intro {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 8rem;
}

#kokoroe .intro .body {
  flex: 1;
  padding-right: 6rem;
}
#kokoroe .intro .body p {
  font-size: 1.6rem;
  line-height: 1.8;
}
#kokoroe .intro .profile {
  width: 21.8rem;
}
#kokoroe .intro .profile .name {
  font-size: 1.5rem;
  margin-top: 2rem;
  margin-right: -0.5rem;
}
#kokoroe .intro .profile .job {
  font-size: 1.1rem;
  margin-top: 1rem;
}
#kokoroe .intro .profile .job strong {
  font-weight: inherit;
  display: block;
}
@media screen and (max-width: 668px) {
  #kokoroe .intro {
    display: block;
    padding: 0 1rem;
  }

  #kokoroe .intro .body {
    padding-right: 0;
  }
  #kokoroe .intro .body p {
    font-size: 1.4rem;
    line-height: 1.7;
  }
  #kokoroe .intro .profile {
    width: auto;
    margin: 2rem auto 0;
    padding: 0 2rem;
  }
  #kokoroe .intro .profile .ph {
    width: 18.5rem;
    margin: 0 auto;
  }
  #kokoroe .intro .profile .name {
    font-size: 1.4rem;
    text-align: center;
    margin: 1.5rem -1rem 0;
  }
  #kokoroe .intro .profile .name span {
    font-size: 80%;
  }
  #kokoroe .intro .profile .job {
    font-size: 1.1rem;
    margin-top: 1rem;
  }
  #kokoroe .intro .profile .job strong {
    text-align: center;
    margin-bottom: 0.5rem;
  }
}


.frames {
  margin-top: 7.5rem;
}
.frames > li {
  border-radius: 5.8rem;
  background-color: #fffced;
  padding: 5.6rem 8rem 8rem;
}
.frames > li + li {
  margin-top: 7rem;
}

.frames > li h2 {
  font-size: 3rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: bold;
  text-align: center;
  padding-bottom: 4.2rem;
  margin-bottom: 5rem;
  position: relative;
}
.frames > li h2::after {
  content: "";
  display: block;
  width: 20.2rem;
  height: 1.3rem;
  background-image: url(/project/care/images/croissant/base/h2_border_3.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.frames > li .txt {
  font-size: 1.6rem;
  line-height: 1.8;
}

.frames > li .balloon {
  font-size: 1.4rem;
  background-color: #fff9dd;
  border-radius: 100rem;

  padding: 3.2rem 5rem;
}
@media screen and (max-width: 668px) {
  .frames {
    margin-top: 5rem;
  }
  .frames > li {
    border-radius: 2.8rem;
    padding: 3.7rem 2.25rem 4rem;
  }
  .frames > li + li {
    margin-top: 5rem;
  }

  .frames > li h2 {
    font-size: 1.8rem;
    letter-spacing: 0.03em;
    padding-bottom: 3.2rem;
    margin: 0 -1rem 2.4rem;
  }
  .frames > li h2::after {
    width: 10.1rem;
    height: 0.65rem;
  }

  .frames > li .txt {
    font-size: 1.4rem;
    line-height: 1.7;
  }

  .frames > li .balloon {
    font-size: 1.2rem;
    padding: 2rem 2.8rem;
  }
}



/* ------------------------------------------------
  フレーム個別
------------------------------------------------ */

.f1 .group1 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.f1 .group1 .txt {
  flex: 1;
}
.f1 .group1 .img {
  width: 41.5rem;
  position: relative;
  z-index: 1;
  margin-left: 4.7rem;
  padding-right: 7.6rem;
}
.f1 .group1 .img .balloon {
  width: 23.7rem;
  padding: 2rem 3rem 2rem 4rem;
  position: absolute;
  bottom: -2.3rem;
  right: 0;
  z-index: -1;
}
@media screen and (max-width: 668px) {
  .f1 .group1 {
    display: block;
  }
  .f1 .group1 .img {
    width: auto;
    margin-left: 0;
    margin-top: 3rem;
    padding-right: 4.9rem;
  }
  .f1 .group1 .img .balloon {
    width: 17.8rem;
    padding: 1.7rem 2.7rem 1.5rem 3.8rem;
    position: absolute;
    bottom: 0;
    right: -0.5rem;
    z-index: -1;
  }
}



.f2 .group1 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.f2 .group1 .img {
  width: 43.3rem;
  text-align: right;
  margin-right: 5.5rem;
  padding-left: 11.3rem;
  padding-bottom: 3rem;
  position: relative;
}
.f2 .group1 .img span {
  display: block;
  position: relative;
  z-index: 20;
}
.f2 .group1 .img .txt {
  font-size: 1.4rem;
  writing-mode: vertical-rl;
  text-align: left;
  line-height: 1.5;
  position: absolute;
  bottom: 0;
  left: 5rem;
  z-index: 1;
}
.f2 .group1 .img .txt::before {
  content: "";
  display: block;
  width: 17.5rem;
  height: 9.6rem;
  background-color: #fff9dd;
  border-radius: 100rem;
  position: absolute;
  bottom: -2.5rem;
  left: -5rem;
  z-index: -1;
}
.f2 .group1 > .txt {
  flex: 1;
  padding-right: 3rem;
}
@media screen and (max-width: 668px) {
  .f2 .group1 {
    flex-direction: column-reverse;
  }
  .f2 .group1 .img {
    width: 26.5rem;
    text-align: left;
    margin: 3rem auto 0;
    padding-bottom: 0;
    padding-left: 0;
    position: relative;
  }
  .f2 .group1 .img span {
    display: block;
    position: relative;
    z-index: 20;
  }
  .f2 .group1 .img .txt {
    font-size: 1.2rem;
    writing-mode: horizontal-tb;
    text-align: left;
    line-height: 1.6;
    position: relative;
    left: auto;
    margin-top: 1rem;
  }
  .f2 .group1 .img .txt::before {
    width: 6.3rem;
    height: 10.1rem;
    bottom: -1.8rem;
    left: -2.5rem;
  }
  .f2 .group1 > .txt {
    flex: 1;
    padding-right: 0;
  }
}


.f2 .group2 {
  width: 94.5rem;
  margin: 3rem auto 0;
}
.f2 .group2 .ttl {
  font-size: 2.4rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: bold;
  color: #ef7b35;
  text-align: center;
  margin-bottom: 4rem;
}
.f2 .group2 .ttl span {
  position: relative;
  z-index: 10;
  display: inline-block;
  padding: 0 2rem;
}
.f2 .group2 .ttl span::before,
.f2 .group2 .ttl span::after {
  content: "";
  display: block;
  width: 5rem;
  height: 0.3rem;
  background-color: #ef7b35;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.f2 .group2 .ttl span::before {
  left: 100%;
}
.f2 .group2 .ttl span::after {
  right: 100%;
}

.f2 .group2 .service {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.f2 .group2 .service > li {
  width: 29.5rem;
  margin: 0 1rem;
}
.f2 .group2 .service > li:nth-child(n+4) {
  margin-top: 2.8rem;
}

.f2 .group2 .service > li .s_ttl {
  font-size: 2.4rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  color: #FFF;

  height: 8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1.4rem;

  background-color: #ef7b35;
  border-radius: 100rem;
}
.f2 .group2 .service > li .s_txt {
  font-size: 1.6rem;
  line-height: 1.75;
  padding: 0 1rem;
}
@media screen and (max-width: 668px) {
  .f2 .group2 {
    width: auto;
    margin: 3rem auto 0;
  }
  .f2 .group2 .ttl {
    font-size: 1.6rem;
    line-height: 1.1;
    margin-bottom: 2.3rem;
  }
  .f2 .group2 .ttl span {
    padding: 0 2rem;
  }
  .f2 .group2 .ttl span::before,
  .f2 .group2 .ttl span::after {
    width: 2rem;
    height: 0.2rem;
  }

  .f2 .group2 .service > li {
    width: 27.1rem;
    margin: 0;
  }
  .f2 .group2 .service > li + li,
  .f2 .group2 .service > li + li:nth-child(n+4) {
    margin-top: 2rem;
  }

  .f2 .group2 .service > li .s_ttl {
    font-size: 1.6rem;
    height: 4rem;
    margin-bottom: 1rem;
  }
  .f2 .group2 .service > li .s_txt {
    font-size: 1.4rem;
    line-height: 1.7;
    padding: 0 1rem;
  }
}



.f3 .group1 {
  width: 62.7rem;
  margin: 3rem auto 0;
}
.f3 .group1 .ttl {
  font-size: 2.4rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  color: #ef7b35;
  text-align: center;
  margin-bottom: 1.8rem;
}

.f3 .group1 .img .cap {
  font-size: 1.2rem;
  text-align: center;
  margin-top: 1.1rem;
}
.f3 .group1 .img .txt {
  font-size: 1.3rem;
  line-height: 1.6;
  margin-top: 2rem;
}
@media screen and (max-width: 668px) {
  .f3 .group1 {
    width: auto;
    margin: 3rem auto 0;
  }
  .f3 .group1 .ttl {
    font-size: 1.6rem;
    margin-bottom: 1.6rem;
  }

  .f3 .group1 .img .cap {
    font-size: 1rem;
    margin-top: 1rem;
  }
  .f3 .group1 .img .txt {
    font-size: 1.2rem;
    line-height: 1.6;
    margin-top: 1.5rem;
  }
}